
GRUPO 2 B 2023 - Bug #2740

Bug # 2698 (New): Proyecto

Bug # 2702 (New): Entrega I

Bug # 2739 (New): Entregas

Bitacoras Semanales

09/10/2023 01:45 PM - Vaitheare Gomez

Status: New Start date: 08/14/2023

Priority: Normal Due date: 09/17/2023

Assignee: Vaitheare Gomez % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/10/2023 01:46 PM - Vaitheare Gomez

- % Done changed from 0 to 90

- Estimated time changed from 10.00 to 6.00

#2 - 09/15/2023 08:29 AM - Vaitheare Gomez

- % Done changed from 90 to 100
